@charset "utf-8";

/* contents-body-area Layout
----------------------------------------------------*/
#contents-body-area {
	margin:0px auto;
	text-align:left;
	width:910px;
}

/* topics-box Layout
----------------------------------------------------*/
#contents-body-area #topics-box{
	float: left;
	width: 543px;
}
#contents-body-area #topics-box #topics-ttl-area{
	width:543px;
	overflow:hidden;
}
#contents-body-area #topics-box #topics-ttl-area h2{
	width:424px;
	float:left;
}
#contents-body-area #topics-box #topics-ttl-area p{
	width:119px;
	float:right;
}
#contents-body-area #topics-box ul#txt-info{
	width:543px;
	height:291px;
	overflow:auto;
}
#contents-body-area #topics-box ul#txt-info li{
	width:513px;
	padding:7px 0 9px 10px;
	overflow:hidden;
	background: url(../img/bg_line_dot_x.gif) repeat-x left bottom;
}

#contents-body-area #topics-box ul#txt-info li span{
	display:block;
	line-height:140%;
}
#contents-body-area #topics-box ul#txt-info li span.date{
	float:left;
	width:60px;
}
#contents-body-area #topics-box ul#txt-info li span.info{
	float:right;
	width:443px;
}

#contents-body-area #topics-box ul#txt-info li span a{
	display:block;
	padding-left:9px;
	color:#FFF;
	background: url(../img/arw_pink.gif) no-repeat left 6px;
}
#contents-body-area #topics-box ul#txt-info li span.info a b{
	background-color:#e40065;
	margin-right:5px;
	padding:1px;
}
#contents-body-area #topics-box ul#banner-info{
	width:543px;
	padding-top:15px;
}
#contents-body-area #topics-box ul#banner-info li{
	width:265px;
}
#contents-body-area #topics-box ul#banner-info li.left{
	float:left;
}
#contents-body-area #topics-box ul#banner-info li.right{
	float:right;
}
#contents-body-area #topics-box ul#banner-info li img{
	vertical-align:bottom;
}

/* topics-box Layout 以降、宮田システム反映
----------------------------------------------------*/

#contents-body-area #topics-box ul#txt-info li table {
	width:100%;
	border-collapse: collapse;
}

#contents-body-area #topics-box ul#txt-info li table td {
	padding:5px 5px;
	font-size:10pt;
	line-height:130%;
	background: url(../img/bg_line_dot_x.gif) repeat-x left bottom;
}

#contents-body-area #topics-box ul#txt-info li table td a {
	display:block;
	padding-left:9px;
	color:#FFF;
	background: url(../img/arw_pink.gif) no-repeat left 6px;
	width:380px;
}


/* products-slideshow Layout
----------------------------------------------------*/
#contents-body-area #products-box{
	float:right;
	width:325px;
	margin-bottom:5px;
}
#products-slideshow{
	width:325px;
	margin:13px 0 2px;
	height:139px;
	overflow:hidden;
}
/* prev and next buttons */
#products-slideshow .forward,
#products-slideshow .backward {
	float:left;
	display:block;
	width:32px;
	height:139px;
	cursor:pointer;
}
#products-slideshow .forward{
	float:right;
}
/* container for slides */
#products-slideshow .images {
	position:relative;
	width:261px;
	height:139px;
	float:left;	
	cursor:pointer;
}
/* single slide */
#products-slideshow .images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:139px;
}
/* slide tabs */
#products-navi{
	width: 322px;
	background: url(../../img/bg_product_navi.gif) repeat-y left top;
	padding: 1px 0px;
	margin: 0 2px 12px 2px;
	overflow: hidden;
}
#products-navi p img{
	vertical-align:bottom;
}
#products-navi p.index-btn{
	float:right;
}
#products-navi .slidetabs {
	float:left;
	overflow:hidden;
}
/* single tab */
#products-navi .slidetabs a {
	color:#e40065;
	text-align:center;
	background:#000;
	display:block;
	width:41px;
	height:21px;
	float:left;
	margin-right:2px;
	padding-top:8px;
}
/* mouseover state */
#products-navi .slidetabs a:hover,
#products-navi .slidetabs a.current{
	color:#fff;
	background:#e40065;
	text-decoration:none;
}

/* bnr Layout
----------------------------------------------------*/
#contents-body-area .bnr-left-right{
	float:left;
	width:282px;
	padding:32px 0px 0px 0px;
}
#contents-body-area .bnr-center{
	float:left;
	width:282px;
	padding:32px 32px 0px;
}
